html {
	font-size: 100%; vertical-align: baseline;
}
body {
	font-size: 100%; vertical-align: baseline;
}
body {
	margin: 0px; padding: 0px; height: 100%; font-family: "Helvetica Neue",arial,sans-serif; font-size: 13px; background-color: rgb(230, 230, 230);
}
.clear {
	clear: both;
}
.jrgal_item {
	list-style: none; margin: 6.5px; border-radius: 4px; border: 8px solid rgb(255, 255, 255); border-image: none; width: 200px; line-height: 0px; float: left; max-width: 100%; box-shadow: 0px 2px 4px rgba(34,25,25,0.6); background-color: rgb(254, 254, 254);
}
.jrgal_item p {
	margin: 0px;
}
.jrgal_item .i-cont {
	padding: 0px;
}
.jrgal_item .i-desc {
	padding: 2px 2px 5px;
}
.jrgal_item .i-foot {
	margin: 5px -8px -8px; padding: 7px; border-radius: 0px 0px 5px 5px; background-color: rgb(243, 243, 243);
}
.jrgal_item img {
	border: 0px currentColor; border-image: none; width: 100%;
}
.isotope {
	transition-duration: 0.8s; -webkit-transition-duration: 0.8s; -moz-transition-duration: 0.8s; -o-transition-duration: 0.8s;
}
.isotope .isotope-item {
	transition-duration: 0.8s; -webkit-transition-duration: 0.8s; -moz-transition-duration: 0.8s; -o-transition-duration: 0.8s;
}
.isotope {
	transition-property: height, width; -webkit-transition-property: height, width; -moz-transition-property: height, width; -o-transition-property: height, width;
}
.isotope .isotope-item {
	transition-property: transform, opacity; -webkit-transition-property: -webkit-transform, opacity; -moz-transition-property: -moz-transform, opacity; -o-transition-property: -o-transform, opacity;
}
.remove-transition {
	transition-duration: 0s; -webkit-transition-duration: 0s; -moz-transition-duration: 0s; -o-transition-duration: 0s;
}
.no-transition.isotope {
	transition-duration: 0s; -webkit-transition-duration: 0s; -moz-transition-duration: 0s; -o-transition-duration: 0s;
}
.no-transition.isotope .isotope-item {
	transition-duration: 0s; -webkit-transition-duration: 0s; -moz-transition-duration: 0s; -o-transition-duration: 0s;
}
.isotope .no-transition.isotope-item {
	transition-duration: 0s; -webkit-transition-duration: 0s; -moz-transition-duration: 0s; -o-transition-duration: 0s;
}
.infinite-scrolling.isotope {
	transition:none; -webkit-transition: none; -moz-transition: none; -o-transition: none;
}
.clearfix::before {
	display: table; content: "";
}
.clearfix::after {
	display: table; content: "";
}
.clearfix::after {
	clear: both;
}
.clearfix {
	-ms-zoom: 1;
}
